.cssL { font-size:16pt; line-height:16pt;}
.css { font-size:12pt; line-height:14pt;}
.cssH { font-size:12pt;line-height:16pt;}
.cssHH { font-size:12pt; line-height:20pt;}
.css0 { font-size:11pt; line-height:12pt;}
.css1 { font-size:10pt; line-height:11pt;}
.css1H { font-size:10pt; line-height:14pt;}
.css2 { font-size:9pt; line-height:10pt;}
.css2H { font-size:9pt; line-height:15pt;}
.css2M { font-size:9pt; line-height:13pt;}
.css3 { font-size:8pt; line-height:9pt;}
.imA { ime-mode:active;}
.imD { ime-mode:disabled;}
.imI { ime-mode:inactive;}
